[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomButton.ParentColor

Indicates if the parent color is used to draw the control.

## Declaration

Source position: stdctrls.pp line 1239

`protected property TCustomButton.ParentColor : Boolean default False;`

## Description

The default value for the property is False in TCustomButton. Changes to the property value are ignored in TCustomButton; the control is always drawn using the color(s) needed for the platform or widgetset.

## See also

TControl.ParentColor |  | Use the Color from the Parent control, when enabled.